body
{
	background-color: #f5f5f5;
	background-image: url("../../images/background/predefined/body_bg.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a
{
	font-family: "Arial";
	color: #3e9805;
	font-size: 12px;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a:hover
{
	color: #333333;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a:last-child
{
	color: #000000;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul
{
	background-color: #71cb2f;
	border-bottom-color: #5bdb09;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu
{
	background-color: #333333;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu .level2_placeholder
{
	border-top-color: #5ab303;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li ul
{
	background-color: rgba(0, 0, 0, 0.75);
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.disabled span
{
	text-shadow: 0px 1px 2px #484848;
	font-family: "Arial";
	color: #ffffff;
	font-size: 14px;
	line-height: 25px;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.hover > a
{
	text-shadow: 0px 1px 2px #484848;
	text-decoration: none;
	color: #ffffff;
	border-color: #56e401;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.active > a
{
	text-shadow: 0px 1px 2px #484848;
	text-decoration: none;
	color: #ffffff;
	border-color: #56e401;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.hover > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child.hover > .submenu-expand
{
	background-color: #4c4c4c;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.active > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child.active > .submenu-expand
{
	background-color: #4c4c4c;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a
{
	border-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.disabled > span
{
	text-shadow: none;
	font-family: "Arial";
	color: #d7d7d7;
	font-size: 12px;
	line-height: 1.3em;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a:hover
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.disabled > span,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.has_child.active > .submenu-expand
{
	background-color: #44a00d;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.disabled > span
{
	text-shadow: none;
	font-family: "Arial";
	color: #d7d7d7;
	font-size: 12px;
	line-height: 1.3em;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.hover > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.active > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.disabled,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.hover
{
	background-color: #6d6d6d;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.active,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.has_child.active > .submenu-expand
{
	background-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-family: "Arial";
	color: #000000;
}

body,
.Normal,
.NormalDisabled,
.NormalDeleted,
p
{
	font-family: "Arial";
}

a:link,
a:visited,
a:active
{
	color: #676767;
}

a:link:hover,
a:visited:hover,
a:active:hover
{
	color: #000000;
}

body .site_wrapper > .footer.big
{
	background-color: #3e3e3e;
	background-image: url("../../images/footer/background/predefined/footer_bg.png");
	background-repeat: repeat;
}

body .site_wrapper > .footer.big > .box
{
	border-left-style: solid;
	border-left-color: #555555;
}

body .site_wrapper > .footer.big > .box h1,
body .site_wrapper > .footer.big > .box h2,
body .site_wrapper > .footer.big > .box h3,
body .site_wrapper > .footer.big > .box p,
body .site_wrapper > .footer.big > .box ul li,
body .site_wrapper > .footer.big > .box ol li,
body .site_wrapper > .footer.big > .box .Normal,
body .site_wrapper > .footer.big > .box .NormalDisabled,
body .site_wrapper > .footer.big > .box .NormalDeleted
{
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box h1,
body .site_wrapper > .footer.big > .box h2,
body .site_wrapper > .footer.big > .box h3,
body .site_wrapper > .footer.big > .box h4,
body .site_wrapper > .footer.big > .box h5
{
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box a
{
	text-decoration: underline;
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box a:hover
{
	text-decoration: none;
}

